[JDVR]
File1=Driverjvm\Install.exe
File2=Driverjvm\JVSC500.inf
File3=Driverjvm\JVSC500.sys
File4=Driverjvm\LanSource.ini
File5=Emap\emap.bmp
File6=pic\1.png
File7=pic\2.png
File8=pic\3.png
File9=pic\4.png
File10=pic\5.png
File11=pic\6.png
File12=pic\7.png
File13=pic\8.png
File14=pic\9.png
File15=pic\10.png
File16=pic\11.png
File17=pic\12.png
File18=pic\13.png
File19=pic\14.png
File20=pic\15.png
File21=pic\advertise.jpg
File22=pic\alarmStatus_red.png
File23=pic\alarmStatus_yellow.png
File24=pic\audio_start.png
File25=pic\audio_stop.png
File26=pic\background.png
File27=pic\bg_left.png
File28=pic\bg_middle.png
File29=pic\bg_middle2.png
File30=pic\bg_right.png
File31=pic\bgpanel_left.png
File32=pic\bgpanel_middle.png
File33=pic\bgpanel_right.png
File34=pic\capture_start.png
File35=pic\capture_stop.png
File36=pic\clock.png
File37=pic\Clockhour.png
File38=pic\Clockmin.png
File39=pic\Clocksec.png
File40=pic\exit_focus.png
File41=pic\exit_normal.png
File42=pic\minimize.png
File43=pic\nochannel.bmp
File44=pic\NoDevice.bmp
File45=pic\NoVideo.bmp
File46=pic\popupPanel.png
File47=pic\ptzControlBack.png
File48=pic\quit.png
File49=pic\record_start.png
File50=pic\record_stop.png
File51=pic\splash.bmp
File52=pic\toolPanelbk.png
File53=pic\transparent.png
File54=pic\WnochannelCIF.bmp
File55=pic\WnochannelD1.bmp
File56=Config.dll
File57=Decoder.dll
File58=FaceAlign.dll
File59=index.htm
File60=JADEC.dll
File61=JAENC.dll
File62=JDEC04.dll
File63=JDEC05.dll
File64=jdvr.chm
File65=Jdvr.exe
File66=JENC05.dll
File67=Jmp4pkg.dll
File68=JPlayer.exe
File69=JRemoteCfg.dll
File70=JTalk.dll
File71=JUpdate.dll
File72=JvClient.dll
File73=JvDeinterlace.dll
File74=JVMATRIX.dll
File75=JVSCAD.dll
File76=JVSDK.dll
File77=JVSDKP.dll
File78=JvServer.dll
File79=JVSHZ16.dll
File80=JvVideoStream.dll
File81=LanSource.ini
File82=libeay32.dll
File83=LockComputer.dll
File84=mfc100.dll
File85=mfcm100.dll
File86=msvcp100.dll
File87=msvcr100.dll
File88=PicMan.dll
File89=SendMailEx.dll
File90=ssleay32.dll
File91=UnJdvr.exe
File92=VideoStreamNoVideo.jpg
File93=pic\nochannelCIF.bmp
File94=pic\nochannelD1.bmp
FileCount=94
[JDCS]
FileCount=0
[DRIVER]
File1=Install.exe
File2=LanSource.ini
File3=C300\x86\DPInst32.exe
File4=C300\x86\jvsldx86.cat
File5=C300\x86\JVSLOAD.INF
File6=C300\x86\JVSLOAD.spt
File7=C300\x86\JVSusbD.sys
File8=C300\x64\DPInstx64.exe
File9=C300\x64\jvsldx64.cat
File10=C300\x64\JVSLOAD.INF
File11=C300\x64\JVSLOAD.spt
File12=C300\x64\JVSusbD.sys
File13=C301\x86\DPInst32.exe
File14=C301\x86\jvsloadc301x86.cat
File15=C301\x86\JVSLOADC301.INF
File16=C301\x86\JVSLOADC301.spt
File17=C301\x86\JVSusbD.sys
File18=C301\x64\DPInstx64.exe
File19=C301\x64\jvsloadc301x64.cat
File20=C301\x64\JVSLOADC301.INF
File21=C301\x64\JVSLOADC301.spt
File22=C301\x64\JVSusbD.sys
FileCount=22
[SHARE]
FileCount=0
